# for_each_examples

Cartesian join list of strings w/ flatten
Using for_each on a list of objects (with child objects)
Using for_each on a list of objects
Using for_each on a list of strings
Using for_each on a map of objects (with child objects)
Using for_each on a map of strings
Using for_each on a set of objects (with child objects)
Using for_each on a set of strings